[44m [0;1;34;44mÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ[0;30;44m¿ [40m
[44m [1;34m³ [31m%sys_vers%            [37m>>> [32mMENU MESSAGES [37m<<<                          [31m [0;30;44m³ [40m
[44m [1;34mÀ[0;30;44mÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ [40m
[44m [1;34mÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ[0;30;44m¿ [40m
[44m [1;34m³ [35m# [0;44mlire ce message       [1;35m.  [0;44mrelire dernier lu    [1;35m< [0;44mLire 1er de la chaine [30m³ [40m
[44m [1;34m³ [35m+ [0;44mlire prochain msg.    [1;35m+# [0;44maller # en avant     [1;35m> [0;44mLire dernier de chaine[30m³ [40m
[44m [1;34m³ [35m- [0;44mlire msg. pr‚c‚dent   [1;35m-# [0;44maller # en arriŠre   [1;35m= [0;44mLire prochaine r‚ponse[30m³ [40m
[44m [1;34mÀ[0;30;44mÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ [40m
[44m [1;34mÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ[0;30;44m¿ [40m
[44m [1;34m³ [33mE[0;34;44m>[37mcrire un message      [1;33mSt[0;34;44m>[37matus de la zone      [1;33mBr[0;34;44m>[37m–ler (d‚truire) Msg. [30m³ [40m
[44m [1;34m³ [33mR[0;34;44m>[37m‚pondre au message    [1;33mV[0;34;44m>[37moir messages en zone  [1;33mRec[0;34;44m>[37mupŠrer un message   [30m³ [40m
[44m [1;34m³ [33mM[0;34;44m>[37marquer messages                               [1;33mEd[0;34;44m>[37miter (changer) Msg   [30m³ [40m
[44m [1;34m³ [33mVid[0;34;44m>[37manger message(s)    [1;33mAba[0;34;44m>[37mndon de zone        [1;33mDe[0;34;44m>[37mplacer un message    [30m³ [40m
[44m [1;34mÀ[0;30;44mÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ [40m
[44m [1;34mÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ[0;30;44m¿ [40m
[44m [1;34m³ [37mB[0;34;44m>[37mulletins              [1mH[0;34;44m>[37melp (Aide)            [1mT[0;34;44m>[37mransfer corbeille     [30m³ [40m
[44m [1;34m³ [37mD[0;34;44m>[37mialogues              [1mS[0;34;44m>[37m‚lection zone         [1mEn[0;34;44m>[37mvoi de message       [30m³ [40m
[44m [1;34m³ [37mF[0;34;44m>[37michiers (transfer)    [1mU[0;34;44m>[37mtilitaires            [1mCom[0;34;44m>[37mmentaires … SysOp   [30m³ [40m
[44m [1;34m³ [37mQ[0;34;44m>[37muitter ce menu        [1mO[0;34;44m>[37muvrir passerelle      [1mG[0;34;44m>[37moodbye (logoff)       [30m³ [40m
[44m [1;34mÀ[0;30;44mÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ [40m
[44m[0m
